
body {
	background: #EACA34;
	margin: 0;
}

header {
	max-width: 1000px;
	margin: auto;
}

footer {
	display: block;
	margin-bottom: 3em;
}
.akirakunst {
	margin: auto;
	width: 110px;
}

article {
	max-width: 1000px;
	margin: auto;
}

.omnidas_title_img {
	display: block;
	max-width: 1000px;
	margin: auto;
}

h2 {
	display: table-cell;
	background-image: url(../img/omnidas/omrice_121x52.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 123px;
	vertical-align: middle;
	height: 52px;
}

h3 {
	color: #222;
	margin: 1.2em 0em 0em 1em;
}

p {
	font-size: 20px;
	color: #442;
	margin: 0.2em 0em 0.2em 2em;
}
ul {
	font-size: 20px;
	color: #442;
	margin: 0.5em 0em 0.5em 3em;
}
.sect_waku {
	background: #FCF8E9;
	margin: 10px 5px 10px 5px;
	padding: 10px 20px 20px 10px;
	border-radius: 20px;
	border: 5px double #F5EDC3;
}
.odai_waku {
	min-height: 700px;
}
.list_none {
	list-style-type: none;
	line-height: 1.5em;
}
.list_decimal {
	list-style-type: decimal;
	line-height: 1.5em;
}
.list_alpha {
	list-style-type: lower-alpha;
	line-height: 1.5em;
}
strong {
	color: #F66;
}
em {
	font-weight: bold;
}
div#omnidas_odai {
	display: block;
	max-width: 300px;
	float: right;
}



/* 横900px以下の場合のみ適用される*/
@media screen and (max-width:900px) {
}

/* 横800px以下の場合のみ適用される*/
@media screen and (max-width:800px) {
	.omnidas_title_img {
		height: 100px;
	}
	.omnidas_title {
		font-size: 80px;
	}
}

/* 横640px以下の場合のみ適用される*/
@media screen and (max-width:640px) {
	.omnidas_title {
		font-size: 60px;
	}
}


/************/




